BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17977
[BCR1098][Android][Transfer to Outside Brunei Fav][Add/Edit Fav Confirmation] Go to wrong error

screen instead of redirect to according screen for Confirmation screen

20 September 2023 10:42 PM - Feerman Yusoff

Status: Closed

Priority: Normal

Assignee: wanansari wanansari
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

20 September 2023

100%
0.00 hour
0.00 hour

Description

Steps:

1. Go to Manage Favourites

2. Click Transfer and Click Transfer Outside Brunei (T/T)
3. Click Add/Edit Favourite button

4. Fill in all field and Click Next

5. Click Confirm after session timeout/concurrent login/no internet

Issue: Go to wrong screen instead of redirect to according screen

Expected: Should redirect to according error screen (session timeout screen, concurrent login screen, no internet screen)

History

#1 - 21 September 2023 04:29 PM - Abdul Halim Baharom

- Status changed from New to In Progress
#2 - 26 September 2023 05:04 PM - Abdul Halim Baharom
- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 0 to 100

Fixed

#3 - 26 September 2023 08:01 PM - Feerman Yusoff

- Status changed from Resolved to New

- Assignee changed from Feerman Yusoff to Abdul Halim Baharom

Please keep me update after fix from BE

#4 - 27 September 2023 03:48 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#5 - 27 September 2023 05:05 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff
#6 - 27 September 2023 06:40 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

20 April 2025
Tested good
